insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (104, '18 Place 02 Mars', 'SFAX', 'AGENCE JEBENIANA', 3080, 76);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (105, 'Immeuble Moncef Rekik Rte GP1', 'SFAX', 'AGENCE MAHRES', 3060, 77);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (106, 'Route Menzel chaker', 'SFAX', 'AGENCE SFAX MENZEL CHAKER', 3020, 78);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (107, 'Immeuble le carrefour Angle avenue 05 Aout et route de la mahdia', 'SFAX', 'AGENCE BVD 5 AOUT SFAX', 3002, 79);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (108, 'Diar Ismail Rue 1er Mai Route Gremda km 5.5 Sfax', 'SFAX', 'AGENCE GREMDA', 3062, 80);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (109, 'Résidence les Jasmins Route de Tunis Km 1,5', 'SFAX', 'AGENCE SFAX MOULINVILLE', 3002, 81);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (110, 'Immeuble Lafrane Center Angle avenue Majida boulila et route Lafrane', 'SFAX', 'AGENCE SFAX LAFRANE', 3027, 82);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (111, 'Route EL Ain Km 2,5', 'SFAX', 'AGENCE SFAX EL ALIA', 3051, 83);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (112, 'Route de Tunis KM 7', 'SFAX', 'AGENCE SAKIET EZZIT', 3021, 84);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (113, '61 Rue Haffouz Sfax El Medina', 'SFAX', 'AGENCE SFAX INTILAKA', 3000, 85);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (114, '17 Avenue 14 Janvier 2011', 'SFAX', 'AGENCE SFAX EL JADIDA', 3000, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (115, 'Immeuble Zaphyr Avenue Majida Boulila', 'SFAX', 'AGENCE SFAX ZEPHIR', 3027, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (116, 'Route de Mahdia KM 2,5 SFAX', 'SFAX', 'AGENCE SFAX EL BOUSTEN', 3002, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (117, 'Avenue Farhat Hached', 'SFAX', 'AGENCE SFAX HACHED', 3029, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (118, 'Immeuble des étoiles 25  Avenue Majida Boulila', 'SFAX', 'AGENCE SFAX NASRIA', 3002, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (119, '17, Avenue 5 août', 'SFAX', 'AGENCE SFAX LES JARDINS', 3002, 86);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (120, 'Avenue de la Jordanie cité el Habib', 'SFAX', 'AGENCE SFAX EL HABIB', 3052, 87);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (121, 'Angle Avenue Abou Kacem Echebbi et Rue Habib Thameur', 'SFAX', 'AGENCE SFAX HABIB THAMEUR', 3000, 87);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (122, 'Complexe el Amana Route de Gabès KM 7', 'SFAX', 'AGENCE SFAX THYNA', 3083, 88);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (123, 'Avenue Farhat Hached', 'SIDI BOUZID', 'AGENCE SIDI BOUZID', 9100, 89);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (124, 'N°15 Cité commerciale', 'SIDI BOUZID', 'AGENCE OULED HAFFOUZ', 9180, 90);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (125, 'Avenue Habib Bourguiba', 'SILIANA', 'AGENCE SILIANA', 6100, 91);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (126, 'Avenue Hedi Chaker', 'SOUSSE', 'AGENCE BOUFICHA', 4010, 92);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (127, '263 Angle GP1 et Rue Oran', 'SOUSSE', 'AGENCE HAMMAM SOUSSE', 4011, 93);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (128, 'Avenue 14 Janvier, Route Touristique Kantaoui, El Menchia', 'SOUSSE', 'AGENCE SOUSSE MENCHIA', 4017, 93);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (129, 'Rue Tahar Hchicha', 'SOUSSE', 'AGENCE M’SAKEN', 4070, 94);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (130, 'Avenue 14 Janvier', 'SOUSSE', 'AGENCE MESSADINE', 4013, 94);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (131, 'Boulevard Yasser Arrafat', 'SOUSSE', 'AGENCE SOUSSE SAHLOUL', 4054, 95);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (132, 'Angle de la Rue khalifa EL Karoui & Ahmed Taoufik El Madani', 'SOUSSE', 'AGENCE SOUSSE SAHLOUL 2', 4011, 95);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (133, '18 Avenue Habib Thameur', 'SOUSSE', 'AGENCE  SOUSSE BAB JEDID', 4000, 96);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (134, 'Place Farhat Hached', 'SOUSSE', 'AGENCE SOUSSE  H.BOURGUIBA', 4000, 96);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (135, '2 Avenue Leopol Cedar Senghor', 'SOUSSE', 'AGENCE SOUSSE SENGHOR', 4000, 96);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (136, 'Avenue Mohamed Karoui', 'SOUSSE', 'AGENCE SOUSSE BOUHASSINA', 4001, 96);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (137, 'Boulevard Ennakhil Khezama', 'SOUSSE', 'AGENCE SOUSSE ENNAKHIL', 4051, 97);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (138, '3 Immeuble JEAIEM Avenue la Perle du Sahel', 'SOUSSE', 'AGENCE SOUSSE KHEZAMA', 4051, 97);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (139, 'Résidence Hela Route périhérique Sousse Monastir', 'SOUSSE', 'AGENCE SOUSSE ERRIADH', 4023, 98);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (140, '21 Avenue Farhat Hached', 'TATAOUINE', 'AGENCE TATAOUINE', 3200, 99);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (141, '43 Avenue Habib Bourguiba', 'TATAOUINE', 'AGENCE BIR LAHMAR', 3212, 100);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (142, 'Avenue Habib Bourguiba', 'TATAOUINE', 'AGENCE GHOMRASSEN', 3220, 101);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (143, 'Place de l''indépendance', 'TATAOUINE', 'AGENCE REMADA', 3240, 102);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (144, 'Avenue Habib Bourguiba', 'TOZEUR', 'AGENCE TOZEUR', 2200, 103);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (145, 'Avenue Habib Bourguiba', 'TOZEUR', 'AGENCE NAFTA', 2240, 104);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (146, 'Angle  Avenue Habib Bourguiba et  Rue 2 mars 1934', 'TUNIS', 'AGENCE CARTHAGE BYRSA', 2016, 105);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (147, '24 Rue Hédi Karray', 'TUNIS', 'SUCCURSALE DU SIÈGE', 1080, 106);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (148, 'Lots B15, Immeuble Tamayouz', 'TUNIS', 'AGENCE TAMAYOUZ', 1082, 106);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (149, 'Angle Avenue Louis Braille et Rue Mohamed Chnik', 'TUNIS', 'AGENCE CITE EL KHADRA', 1003, 107);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (150, 'IMMEUBLE KSONTINI RUE 8600 Z.I. CHARGUIA', 'TUNIS', 'AGENCE CHARGUIA EXPOSITION', 2035, 107);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (151, '20 BIS Rue 4001', 'TUNIS', 'AGENCE EZZOUHOUR', 2052, 108);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (152, '233 Avenue Hrairia', 'TUNIS', 'AGENCE EL HRAIRIA', 2052, 109);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (153, 'Angle rue 4366 et rrue du Martyre Hmida Echahed', 'TUNIS', 'AGENCE ZAHROUNI', 2051, 109);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (154, 'Résidence Salma Avenue Taieb Mhiri', 'TUNIS', 'AGENCE DAR FADHAL', 2036, 110);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (155, '10 Farhat Hached', 'TUNIS', 'AGENCE LA GOULETTE', 2060, 111);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (156, 'Place Moncef Bey (Angle Rue Abdelaaziz Chtioui)', 'TUNIS', 'AGENCE MARSA 2', 2070, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (157, 'Résidence Esplanade Avenue Habib Bourguib', 'TUNIS', 'AGENCE LA MARSA', 2070, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (158, 'Rue du Lac Annecy', 'TUNIS', 'AGENCE LES BERGES DU LAC', 1053, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (159, 'Angle de l''immeuble Yesmine du Lac', 'TUNIS', 'AGENCE LES JARDINS DU LAC', 1053, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (160, 'Avenue Tahar Haddad Immeuble LLOYD', 'TUNIS', 'AGENCE LAC MARINA', 1053, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (161, 'Lotissements les jardins de carthage Horizon', 'TUNIS', 'AGENCE LES JARDINS DE CARTHAGE', 2089, 112);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (162, 'Angle Avenue Habib Bourguiba et Rue Abdelhamid Tlili', 'TUNIS', 'AGENCE BARDO CENTRE', 2000, 113);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (163, '131 Boulevard 20 Mars', 'TUNIS', 'AGENCE LE BARDO', 2000, 113);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (164, '165  Avenue Habib Bourguiba', 'TUNIS', 'AGENCE LE KRAM', 2015, 114);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (165, '16 Avenue Abdelaziz Al Saoud El Manar II', 'TUNIS', 'AGENCE EL MANAR', 2092, 115);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (166, 'Résidence Jinène Hannibal', 'TUNIS', 'AGENCE MANAR 1', 2092, 115);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (167, '10 Avenue Charles Nicole', 'TUNIS', 'AGENCE MENZAH 1', 1004, 116);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (168, '4041 Avenue Taher Ben Ammar Centre Commercial Aïda', 'TUNIS', 'AGENCE MENZAH 9', 2050, 116);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (169, 'RDC l''immeuble Al Menzah Al Aalia', 'TUNIS', 'AGENCE JARDINS EL MENZAH', 2094, 116);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (170, 'Angle 63 Avenue Jugurtha et 2 Rue MutuelleVille', 'TUNIS', 'AGENCE MUTUELLEVILLE', 1082, 117);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (171, '19 et 21 Rue Bab Jedid', 'TUNIS', 'AGENCE BAB JEDID', 1008, 118);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (172, 'CENTRE COMMERCIAL BAB SOUIKAEL HALFAOUINE, PLACE BAB SOUIKA', 'TUNIS', 'AGENCE BAB SOUIKA', 1006, 118);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (173, 'Immeuble W5, avenue 9 avril', 'TUNIS', 'AGENCE BAB SAADOUN', 1006, 118);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (174, 'IMMEUBLE AZIZ, RUE 8368', 'TUNIS', 'AGENCE MONTPLAISIR', 1073, 119);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (175, 'Avenue Kheireddine Pacha', 'TUNIS', 'AGENCE KHEIREDDINE PACHA', 1073, 119);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (176, '12 Avenue Habib Bourguiba', 'TUNIS', 'AGENCE SIDI BOU SAID', 2026, 120);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (177, 'Avenue Khaled Ibn Walid', 'TUNIS', 'AGENCE AIN ZAGHOUAN', 2046, 121);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (178, '48 bis Avenue du SAHEL Montfleury', 'TUNIS', 'AGENCE MONTFLEURY', 1089, 122);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (179, '87 Avenue 4850', 'TUNIS', 'AGENCE SIDI HASSINE', 1095, 123);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (180, '56 Avenue Habib Bourguiba', 'TUNIS', 'AGENCE BACH HAMBA', 1000, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (181, '45 Avenue de la Liberté', 'TUNIS', 'AGENCE AV.LIBERTE', 1002, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (182, '3 Place Pasteur Belvedere', 'TUNIS', 'AGENCE AV.MED V', 1002, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (183, '89 Rue Houssine Bouzayenne', 'TUNIS', 'AGENCE PLACE M.BEY', 1001, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (184, '9 Rue de Hollande', 'TUNIS', 'AGENCE BARCELONE', 1000, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (185, '10 Avenue Ouled Haffouz', 'TUNIS', 'AGENCE EL MECHTEL', 1006, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (186, '53 Avenue de Paris', 'TUNIS', 'AGENCE LE PASSAGE', 1000, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (187, '14 Avenue de Paris', 'TUNIS', 'AGENCE AVENUE DE PARIS II', 1002, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (188, '95 Avenue de la Liberté', 'TUNIS', 'AGENCE BELVEDERE II', 1002, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (189, 'N44 Avenue Hédi Chaker', 'TUNIS', 'AGENCE LE DIPLOMATE', 1002, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (190, '13 bis Avenue de Carthage', 'TUNIS', 'AGENCE AV. CARTHAGE', 1001, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (191, '17 Avenue Habib Bourguiba', 'TUNIS', 'AGENCE HABIB BOURGUIBA', 1000, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (192, 'Angle 23 Rue Cyrus le grand et Rue Slama Hijazi', 'TUNIS', 'AGENCE CYRUS LE GRAND', 1000, 124);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (193, 'Avenue de l''indépendance', 'ZAGHOUAN', 'AGENCE ZAGHOUANE', 1100, 125);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (194, 'Avenue Habib Bourguiba Centre Majus', 'ZAGHOUAN', 'AGENCE EL FAHS', 1140, 126);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (3, 'Angle de l''avenue Mustapha Hjaiej et Avenue El Milaha', 'ARIANA', 'AGENCE NOUVELLE ARIANA', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (4, '24 rue ibn khaldoun (en face de l’hopital Mahmoud el Matri)', 'ARIANA', 'AGENCE ARIANA NORD', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (5, 'Immeuble Messai, avenue Othman Ibn AffaneMenzah 8', 'ARIANA', 'AGENCE MENZAH 8', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (6, '18 Avenue de la libertéMenzah 5', 'ARIANA', 'AGENCE MENZAH 5', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (7, '147 Avenue Othmen Ibn AffenMenzah 6', 'ARIANA', 'AGENCE EL MENZAH 6', 2091, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (8, '15 Rue Mustapha Mohsen', 'ARIANA', 'AGENCE BORJ LOUZIR', 2073, 2);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (9, '39 BIS Avenue Hédi Nouria', 'ARIANA', 'AGENCE ENNASR II', 2037, 3);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (10, 'Résidence Osalis GardenAvenue Hedi Nouira', 'ARIANA', 'AGENCE HEDI NOUIRA', 2037, 3);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (11, 'Avenue de l''indépendance', 'ARIANA', 'AGENCE ETTADHAMEN', 1064, 4);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (12, 'Route de Bizerte KM 3,5 Ennogra Cité Ettadhamen', 'ARIANA', 'AGENCE EL BASSATINE', 2041, 4);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (13, '10 Avenue Ibn Khaldoun, Cité Ettadhamen', 'ARIANA', 'AGENCE INTILAKA', 1064, 4);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (1, '9 Avenue Habib Bourguiba', 'ARIANA', 'AGENCE ARIANA', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (2, 'Immeube Yesmina, Angle de l''avenue Taieb Mhiri et Rue Chedly Ktari', 'ARIANA', 'AGENCE LES ROSERAIES', 2080, 1);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (14, 'Angle de l''avenue Fethi Zouheir et rue de Plaestine', 'ARIANA', 'AGENCE EL GHAZELA', 2083, 5);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (15, 'Résidence Omrane 10  GP 8', 'ARIANA', 'AGENCE RIADH EL ANDALOUS', 2058, 5);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (16, 'Angle de l''avenue de l''UMA et rue El Moez Ibn Badis', 'ARIANA', 'AGENCE SOUKRA', 2036, 6);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (17, 'Route de Bizerte', 'ARIANA', 'AGENCE M''NIHLA', 2094, 7);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (18, 'Avenue Habib Bourguiba', 'ARIANA', 'AGENCE SIDI THABET', 2020, 8);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (19, '59 Avenue de France', 'BEN AROUS', 'AGENCE BEN AROUS', 2013, 9);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (20, '42 Avenue Habib Bourguiba', 'BEN AROUS', 'AGENCE BEN AROUS VILLE', 2013, 9);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (21, 'Boulevard de l’environnementRésidence « Nozha Gaieb », Boumhel El Bassatine', 'BEN AROUS', 'AGENCE BOUMHEL', 2097, 10);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (22, '24 Avenue des Martyrs', 'BEN AROUS', 'AGENCE MOUROUJ 1', 2074, 11);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (23, 'Rue 14 Janvier 2011 n°1', 'BEN AROUS', 'AGENCE EL MOUROUJ 3', 2074, 11);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (24, 'Immeuble "Ezzahra Center", Avenue Habib Bourguiba', 'BEN AROUS', 'AGENCE EZZAHRA', 2034, 12);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (25, 'Avenue de l’Indépendance', 'BEN AROUS', 'AGENCE FOUCHANA', 2082, 13);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (26, 'Angle Av de la République GP1 et Rue de Monastir', 'BEN AROUS', 'AGENCE BOUGARNIN', 2050, 14);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (27, 'Avenue Habib Bourguiba', 'BEN AROUS', 'AGENCE HAMMAM LIF', 2050, 14);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (28, '31 Avenue Habib Bourguiba', 'BEN AROUS', 'AGENCE MEGRINE', 2033, 15);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (29, '34 Avenue Farhat Hachad', 'BEN AROUS', 'AGENCE RADES', 2040, 16);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (30, 'Angle rue Habib Thameur et rue Moncef Bey', 'BIZERTE', 'AGENCE BIZERTE', 7000, 17);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (31, 'Angle de avenue Taieb M''hiri et rue Habib Thameur', 'BIZERTE', 'AGENCE BIZERTE VILLE', 7000, 17);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (32, 'Avenue 14 Janvier', 'BIZERTE', 'AGENCE BIZERTE EL JALAA', 7000, 17);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (33, 'Avenue Habib Bourguiba', 'BIZERTE', 'AGENCE EL ALIA', 7016, 18);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (34, 'Avenue Habib Bourguiba', 'BIZERTE', 'AGENCE MENZEL JEMIL', 7016, 19);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (35, '2 Rue Farhat Hachad', 'BIZERTE', 'AGENCE MATEUR', 7030, 20);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (36, 'Rue 17 Janvier', 'BIZERTE', 'AGENCE MENZEL BOURGUIBA', 7050, 21);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (37, 'Avenue Habib Bourguiba', 'BEJA', 'AGENCE BEJA', 9000, 22);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (38, 'Avenue Habib Bourguiba', 'GABES', 'AGENCE GABES', 6000, 23);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (39, '93 Avenue de la République', 'GABES', 'AGENCE GABES EL MENZEL', 6000, 23);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (40, 'Angle rue de gabès et route GP1', 'GABES', 'AGENCE MARETH', 6080, 24);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (41, 'Avenue 14 janvier 2011', 'GABES', 'AGENCE ZARATH GABES', 6026, 24);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (42, '5 avenue Habib Bourguiba', 'GABES', 'AGENCE METOUIA', 6010, 25);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (43, '6 Place du marché', 'GAFSA', 'AGENCE GAFSA PLACE DU MARCHE', 2100, 26);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (44, 'Avenue Taieb Mhiri', 'GAFSA', 'AGENCE GAFSA PLACE D''AFRIQUE', 2100, 26);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (45, 'Place de la Terre', 'GAFSA', 'AGENCE GAFSA KSAR', 2100, 26);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (46, '17 Bvd de l''environnement', 'GAFSA', 'AGENCE GAFSA L''ENVIRONNEMENT', 2133, 26);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (47, '6 Place 2 Mars 1934', 'GAFSA', 'AGENCE METLAOUI', 2130, 27);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (48, 'Route de Gafsa', 'GAFSA', 'AGENCE MOULARES', 2110, 28);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (49, '16 Avenue Habib Bourguiba', 'GAFSA', 'AGENCE REDEYEF', 2120, 29);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (50, 'Rue Ali Belhouane', 'JENDOUBA', 'AGENCE JENDOUBA', 8100, 30);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (51, '37 Rue Salah Ben Youssef', 'JENDOUBA', 'AGENCE BOU SALEM', 8170, 31);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (52, 'Résidence Port Corallo', 'JENDOUBA', 'AGENCE TABARKA', 8110, 32);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (53, 'Avenue docteur Hamda Laouani', 'KAIROUAN', 'AGENCE KAIROUAN', 3100, 33);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (54, 'Avenue Bait el Heckma Mansoura', 'KAIROUAN', 'AGENCE EL AGHALIBA KAIROUAN', 3100, 33);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (55, '10 Place des martyrs', 'KASSERINE', 'AGENCE KASSERINE', 1200, 34);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (56, 'Avebue Taieb Mhiri', 'KASSERINE', 'AGENCE KASSERINE M''HIRI', 1200, 34);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (57, 'Avenue Habib Bourguiba', 'KEBILI', 'AGENCE KEBILI', 4200, 35);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (58, 'Avenue Habib Bourguiba', 'KEBILI', 'AGENCE DOUZ', 4260, 36);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (59, 'Avenue 20 Mars, Cité Izdihar', 'KEBILI', 'AGENCE GOLAA', 4234, 36);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (60, 'Avenue Habib Bourguiba', 'KEBILI', 'AGENCE SOUK EL AHAD', 4230, 37);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (61, '1 Avenue Habib Bourguiba', 'LA MANOUBA', 'AGENCE MANNOUBA', 2010, 38);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (62, 'Avenue de l''indépendance', 'LA MANOUBA', 'AGENCE DEN DEN', 2011, 39);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (63, '22 Avenue Habib Bourguiba', 'LA MANOUBA', 'AGENCE OUED ELLIL', 2021, 40);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (64, 'Immeuble CTAMA, Avenue Habib Bourguiba', 'LE KEF', 'AGENCE LE KEF', 7100, 41);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (65, 'Avenue Habib Bourguiba', 'LE KEF', 'AGENCE DJERISSA', 7114, 42);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (66, 'Avenue Habib Bourguiba', 'LE KEF', 'AGENCE TAJEROUINE', 7150, 43);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (67, '12 Avenue Farhat Hached', 'MAHDIA', 'AGENCE MAHDIA', 5100, 44);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (68, '12 Avenue Farhat Hached', 'MAHDIA', 'AGENCE BOUMERDES', 5110, 45);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (69, 'Avenue Taieb Mhiri', 'MAHDIA', 'AGENCE EL DJEM', 5060, 46);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (70, 'Avenue Habib Thameur Route de Sfax', 'MAHDIA', 'AGENCE KSOUR ESSAF', 5180, 47);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (71, '13 Immeuble STAR', 'MONASTIR', 'AGENCE MONASTIR', 5000, 48);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (72, 'Immeuble Rhim Centre avenue Taieb Mhiri', 'MONASTIR', 'AGENCE MONASTIR EL HELIA', 5000, 48);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (74, '19 Avenue de la République', 'MONASTIR', 'AGENCE JEMMAL', 5020, 50);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (75, 'Avenue Habib Bourguiba', 'MONASTIR', 'AGENCE KSAR HELLAL', 5070, 51);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (76, '13 Avenue Habib Bourguiba', 'MONASTIR', 'AGENCE MOKNINE', 5050, 52);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (77, 'Avenue de la Victoire', 'MONASTIR', 'AGENCE TEBOULBA', 5080, 53);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (78, 'Avenue Habib Bourguiba', 'MONASTIR', 'AGENCE ZARMDINE', 5040, 54);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (79, 'Avenue Habib Bourguiba', 'MEDENINE', 'AGENCE MEDENINE', 4100, 55);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (80, 'Angle route de Tataouine et rue Ibn Arafa', 'MEDENINE', 'AGENCE MEDENINE IBN ARAFA', 4100, 55);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (81, 'Avenue des Martyrs et route de Tunis', 'MEDENINE', 'AGENCE BEN GARDANE', 4160, 56);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (82, 'Angle de l''Avenue Habib Bourguiba et rue de carthage', 'MEDENINE', 'AGENCE JERBA MIDOUN', 4116, 57);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (83, 'Rue Yousef Labbassi', 'MEDENINE', 'AGENCE JERBA EL MAY', 4175, 58);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (84, 'Avenue Habib Bourguiba', 'MEDENINE', 'AGENCE JERBA HOUMET SOUK', 4180, 59);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (85, '10 Avenue Mohamed V', 'MEDENINE', 'AGENCE ZARZIS', 4170, 60);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (86, 'Zone Franche de Zarzis', 'MEDENINE', 'AGENCE Z FRANCHE', 4137, 60);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (87, 'Souk El Mouensa', 'MEDENINE', 'AGENCE ZARZIS MOUENSA', 4144, 60);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (88, 'Avenue Habib Thameur', 'NABEUL', 'AGENCE NABEUL', 8000, 61);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (89, '08 Avenue Mongi Bali', 'NABEUL', 'AGENCE NABEUL LES JARDINS', 8000, 61);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (90, 'Avenue de la Révolution', 'NABEUL', 'AGENCE BOU ARGOUB', 8040, 62);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (91, 'Avenue Habib Bourguiba', 'NABEUL', 'AGENCE BENI KHIAR', 8060, 63);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (92, 'Avenue Habib Bourguiba', 'NABEUL', 'AGENCE DAR CHAABANE', 8011, 64);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (93, 'Angle rue Farhat Hached et rue Hédi Chaker', 'NABEUL', 'AGENCE GROMBALIA', 8030, 65);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (94, 'Avenue du Koweit', 'NABEUL', 'AGENCE HAMMAMET', 8050, 66);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (95, 'Avenue de l’Espanade', 'NABEUL', 'AGENCE YESMINE EL HAMMAMET', 8057, 67);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (96, 'Résidence El Ons', 'NABEUL', 'AGENCE HAMMAMET NORD', 8050, 68);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (97, 'Avenue Mohamed V Manaret el Hammamet', 'NABEUL', 'AGENCE BARRAKET ESSAHEL', 8056, 69);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (98, '169 Avenue Habib Bourguiba', 'NABEUL', 'AGENCE KORBA', 8070, 70);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (99, 'Avenue Habib Bourguiba', 'NABEUL', 'AGENCE KELIBIA', 8090, 71);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (100, 'Avenue Habib Bourguiba', 'NABEUL', 'AGENCE MENZEL BOUZELFA', 8010, 72);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (101, '50 Avenue de l''environnement', 'NABEUL', 'AGENCE MENZEL TEMIME', 8080, 73);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (102, 'Résidence Ines route de Nabeul Hammamet MC 28  en face de la clinique les violettes', 'NABEUL', 'AGENCE MREZGA', 8050, 74);
insert into TFS_RECETTE.AGENCY (ID, ADDRESS, CITY, NAME, ZIP, MUNICIPALITY_ID) values (103, 'Avenue Habib Bourguiba', 'NABEUL', 'AGENCE SOLIMAN', 8020, 75);
